/*     252355 : 한줄 텍스트      */
.text__252355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__252355__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__252355__ p {font-size:40px;font-weight: 600;}
}

/*     405835 : 탭 버튼 이미지      */
.tab_info__405835__ {display:table;width:100%}
.tab_info__405835__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__405835__ {max-width:100%}
.img__405835__ * {box-sizing:border-box}
.img__405835__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__405835__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__405835__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__405835__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__405835__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__405835__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__405835__ > a {height:60px;}
	.img__405835__.on > a:before {height:4px;}
	.img__405835__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     405615 : 탭 버튼 이미지      */
.tab_info__405615__ {display:table;width:100%}
.tab_info__405615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__405615__ {max-width:100%}
.img__405615__ * {box-sizing:border-box}
.img__405615__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__405615__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__405615__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__405615__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__405615__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__405615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__405615__ > a {height:60px;}
	.img__405615__.on > a:before {height:4px;}
	.img__405615__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     402884 : 탭 버튼 이미지      */
.tab_info__402884__ {display:table;width:100%}
.tab_info__402884__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__402884__ {max-width:100%}
.img__402884__ * {box-sizing:border-box}
.img__402884__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__402884__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__402884__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__402884__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__402884__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__402884__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__402884__ > a {height:60px;}
	.img__402884__.on > a:before {height:4px;}
	.img__402884__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     405825 : 탭 버튼 이미지      */
.tab_info__405825__ {display:table;width:100%}
.tab_info__405825__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__405825__ {max-width:100%}
.img__405825__ * {box-sizing:border-box}
.img__405825__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__405825__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__405825__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__405825__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__405825__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__405825__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__405825__ > a {height:60px;}
	.img__405825__.on > a:before {height:4px;}
	.img__405825__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     342685 : 탭 버튼 이미지      */
.tab_info__342685__ {display:table;width:100%}
.tab_info__342685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__342685__ {max-width:100%}
.img__342685__ * {box-sizing:border-box}
.img__342685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__342685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__342685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__342685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__342685__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__342685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__342685__ > a {height:60px;}
	.img__342685__.on > a:before {height:4px;}
	.img__342685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     386025 : 탭 버튼 이미지      */
.tab_info__386025__ {display:table;width:100%}
.tab_info__386025__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__386025__ {max-width:100%}
.img__386025__ * {box-sizing:border-box}
.img__386025__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__386025__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__386025__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__386025__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__386025__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__386025__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__386025__ > a {height:60px;}
	.img__386025__.on > a:before {height:4px;}
	.img__386025__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     342695 : 탭 버튼 이미지      */
.tab_info__342695__ {display:table;width:100%}
.tab_info__342695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__342695__ {max-width:100%}
.img__342695__ * {box-sizing:border-box}
.img__342695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__342695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__342695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__342695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__342695__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__342695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__342695__ > a {height:60px;}
	.img__342695__.on > a:before {height:4px;}
	.img__342695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     341335 : 탭 버튼 이미지      */
.tab_info__341335__ {display:table;width:100%}
.tab_info__341335__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__341335__ {max-width:100%}
.img__341335__ * {box-sizing:border-box}
.img__341335__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__341335__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__341335__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__341335__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__341335__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__341335__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__341335__ > a {height:60px;}
	.img__341335__.on > a:before {height:4px;}
	.img__341335__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     386015 : 탭 버튼 이미지      */
.tab_info__386015__ {display:table;width:100%}
.tab_info__386015__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__386015__ {max-width:100%}
.img__386015__ * {box-sizing:border-box}
.img__386015__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__386015__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__386015__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__386015__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__386015__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__386015__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__386015__ > a {height:60px;}
	.img__386015__.on > a:before {height:4px;}
	.img__386015__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     336385 : 탭 버튼 이미지      */
.tab_info__336385__ {display:table;width:100%}
.tab_info__336385__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__336385__ {max-width:100%}
.img__336385__ * {box-sizing:border-box}
.img__336385__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__336385__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__336385__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__336385__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__336385__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__336385__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__336385__ > a {height:60px;}
	.img__336385__.on > a:before {height:4px;}
	.img__336385__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     322665 : 탭 버튼 이미지      */
.tab_info__322665__ {display:table;width:100%}
.tab_info__322665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__322665__ {max-width:100%}
.img__322665__ * {box-sizing:border-box}
.img__322665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__322665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__322665__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__322665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__322665__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__322665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__322665__ > a {height:60px;}
	.img__322665__.on > a:before {height:4px;}
	.img__322665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     402874 : 탭 버튼 이미지      */
.tab_info__402874__ {display:table;width:100%}
.tab_info__402874__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__402874__ {max-width:100%}
.img__402874__ * {box-sizing:border-box}
.img__402874__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__402874__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__402874__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__402874__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__402874__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__402874__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__402874__ > a {height:60px;}
	.img__402874__.on > a:before {height:4px;}
	.img__402874__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     405815 : 탭 컨텐츠 블록 설정      */
.block_option__405815__ {display:table;width:100%}
.block_option__405815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     406225 : 이미지      */
.img__406225__ {max-width:100%}
.img__406225__ * {box-sizing:border-box}
.img__406225__ a {display:block;vertical-align:top}
.img__406225__ img {width:1200px;vertical-align:top}

/*     405845 : 이미지      */
.img__405845__ {max-width:100%}
.img__405845__ * {box-sizing:border-box}
.img__405845__ a {display:block;vertical-align:top}
.img__405845__ img {width:1000px;vertical-align:top}

/*     405625 : 탭 컨텐츠 블록 설정      */
.block_option__405625__ {display:table;width:100%}
.block_option__405625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     405795 : 이미지      */
.img__405795__ {max-width:100%}
.img__405795__ * {box-sizing:border-box}
.img__405795__ a {display:block;vertical-align:top}
.img__405795__ img {width:1000px;vertical-align:top}

/*     405645 : 이미지      */
.img__405645__ {max-width:100%}
.img__405645__ * {box-sizing:border-box}
.img__405645__ a {display:block;vertical-align:top}
.img__405645__ img {width:1000px;vertical-align:top}

/*     405635 : 이미지      */
.img__405635__ {max-width:100%}
.img__405635__ * {box-sizing:border-box}
.img__405635__ a {display:block;vertical-align:top}
.img__405635__ img {width:1000px;vertical-align:top}

/*     402894 : 탭 컨텐츠 블록 설정      */
.block_option__402894__ {display:table;width:100%}
.block_option__402894__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     404035 : 이미지      */
.img__404035__ {max-width:100%}
.img__404035__ * {box-sizing:border-box}
.img__404035__ a {display:block;vertical-align:top}
.img__404035__ img {width:1000px;vertical-align:top}

/*     403505 : 이미지      */
.img__403505__ {max-width:100%}
.img__403505__ * {box-sizing:border-box}
.img__403505__ a {display:block;vertical-align:top}
.img__403505__ img {width:1000px;vertical-align:top}

/*     402904 : 이미지      */
.img__402904__ {max-width:100%}
.img__402904__ * {box-sizing:border-box}
.img__402904__ a {display:block;vertical-align:top}
.img__402904__ img {width:1000px;vertical-align:top}

/*     403185 : 이미지      */
.img__403185__ {max-width:100%}
.img__403185__ * {box-sizing:border-box}
.img__403185__ a {display:block;vertical-align:top}
.img__403185__ img {width:1000px;vertical-align:top}

/*     392604 : 탭 컨텐츠 블록 설정      */
.block_option__392604__ {display:table;width:100%}
.block_option__392604__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     392624 : 이미지      */
.img__392624__ {max-width:100%}
.img__392624__ * {box-sizing:border-box}
.img__392624__ a {display:block;vertical-align:top}
.img__392624__ img {width:1000px;vertical-align:top}

/*     322525 : 탭 컨텐츠 블록 설정      */
.block_option__322525__ {display:table;width:100%}
.block_option__322525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     389495 : 이미지      */
.img__389495__ {max-width:100%}
.img__389495__ * {box-sizing:border-box}
.img__389495__ a {display:block;vertical-align:top}
.img__389495__ img {width:851px;vertical-align:top}

/*     386035 : 탭 컨텐츠 블록 설정      */
.block_option__386035__ {display:table;width:100%}
.block_option__386035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     387305 : 이미지      */
.img__387305__ {max-width:100%}
.img__387305__ * {box-sizing:border-box}
.img__387305__ a {display:block;vertical-align:top}
.img__387305__ img {width:999px;vertical-align:top}

/*     386055 : 이미지      */
.img__386055__ {max-width:100%; margin-bottom:45px;}
.img__386055__ * {box-sizing:border-box}
.img__386055__ a {display:block;vertical-align:top}
.img__386055__ img {width:890px;vertical-align:top}

/*     386045 : 이미지      */
.img__386045__ {max-width:100%}
.img__386045__ * {box-sizing:border-box}
.img__386045__ a {display:block;vertical-align:top}
.img__386045__ img {width:999px;vertical-align:top}

/*     342705 : 탭 컨텐츠 블록 설정      */
.block_option__342705__ {display:table;width:100%}
.block_option__342705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     376365 : 이미지      */
.img__376365__ {max-width:100%; margin-bottom:45px;}
.img__376365__ * {box-sizing:border-box}
.img__376365__ a {display:block;vertical-align:top}
.img__376365__ img {width:915px;vertical-align:top}

/*     342715 : 이미지      */
.img__342715__ {max-width:100%}
.img__342715__ * {box-sizing:border-box}
.img__342715__ a {display:block;vertical-align:top}
.img__342715__ img {width:1101px;vertical-align:top}

/*     341345 : 탭 컨텐츠 블록 설정      */
.block_option__341345__ {display:table;width:100%}
.block_option__341345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     342025 : 이미지      */
.img__342025__ {max-width:100%; margin-bottom:45px;}
.img__342025__ * {box-sizing:border-box}
.img__342025__ a {display:block;vertical-align:top}
.img__342025__ img {width:839px;vertical-align:top}

/*     342035 : 이미지      */
.img__342035__ {max-width:100%}
.img__342035__ * {box-sizing:border-box}
.img__342035__ a {display:block;vertical-align:top}
.img__342035__ img {width:1119px;vertical-align:top}

/*     342015 : 이미지      */
.img__342015__ {max-width:100%; margin-bottom:45px;}
.img__342015__ * {box-sizing:border-box}
.img__342015__ a {display:block;vertical-align:top}
.img__342015__ img {width:1339px;vertical-align:top}

/*     341355 : 이미지      */
.img__341355__ {max-width:100%}
.img__341355__ * {box-sizing:border-box}
.img__341355__ a {display:block;vertical-align:top}
.img__341355__ img {width:884px;vertical-align:top}

/*     322315 : 탭 컨텐츠 블록 설정      */
.block_option__322315__ {display:table;width:100%}
.block_option__322315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab9'] {display:none;}

/*     336295 : 이미지      */
.img__336295__ {max-width:100%; margin-bottom:45px;}
.img__336295__ * {box-sizing:border-box}
.img__336295__ a {display:block;vertical-align:top}
.img__336295__ img {width:843px;vertical-align:top}

/*     336285 : 이미지      */
.img__336285__ {max-width:100%}
.img__336285__ * {box-sizing:border-box}
.img__336285__ a {display:block;vertical-align:top}
.img__336285__ img {width:940px;vertical-align:top}

/*     336375 : 탭 컨텐츠 블록 설정      */
.block_option__336375__ {display:table;width:100%}
.block_option__336375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab10'] {display:none;}

/*     336365 : 이미지      */
.img__336365__ {max-width:100%}
.img__336365__ * {box-sizing:border-box}
.img__336365__ a {display:block;vertical-align:top}
.img__336365__ img {width:1134px;vertical-align:top}

/*     336355 : 탭 컨텐츠 블록 설정      */
.block_option__336355__ {display:table;width:100%}
.block_option__336355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab11'] {display:none;}

/*     336335 : 이미지      */
.img__336335__ {max-width:100%}
.img__336335__ * {box-sizing:border-box}
.img__336335__ a {display:block;vertical-align:top}
.img__336335__ img {width:1062px;vertical-align:top}

/*     336345 : 이미지      */
.img__336345__ {max-width:100%}
.img__336345__ * {box-sizing:border-box}
.img__336345__ a {display:block;vertical-align:top}
.img__336345__ img {width:1070px;vertical-align:top}

/*     336315 : 탭 컨텐츠 블록 설정      */
.block_option__336315__ {display:table;width:100%}
.block_option__336315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab12'] {display:none;}

/*     336325 : 이미지      */
.img__336325__ {max-width:100%}
.img__336325__ * {box-sizing:border-box}
.img__336325__ a {display:block;vertical-align:top}
.img__336325__ img {width:1000px;vertical-align:top}

/*     336305 : 이미지      */
.img__336305__ {max-width:100%}
.img__336305__ * {box-sizing:border-box}
.img__336305__ a {display:block;vertical-align:top}
.img__336305__ img {width:1100px;vertical-align:top}

